Results 1 to 5 of 5

Thread: Noke E61/Zimbra 4.0.3/Opesuse 10.1

  1. #1
    Join Date
    May 2006
    Posts
    7
    Rep Power
    0

    Default Noke E61/Zimbra 4.0.3/Opesuse 10.1

    I've just upgraded my ZImbra server from 3.1.0 to 4.03 which went very smoothly (one minor hitch).

    I've downloaded and installed the lates mail_for_exchange (activesync) for the E61 from the nokia biz site and installed following the instructions on the wiki, however I get errors when I try and sync

    the zimbra log contains the folllowinf exception from the connection attempt...

    com.zimbra.cs.service.ServiceException: system failure: Extension HTTP handler not found at /zimbrasync
    at com.zimbra.cs.service.ServiceException.FAILURE(Ser viceException.java:174)
    at com.zimbra.cs.extension.ExtensionDispatcherServlet .getHandler(ExtensionDispatcherServlet.java:146)
    (etc)


    I'd appreciate any help/translations/advice that you guys can give

    thanks

  2. #2
    Join Date
    Oct 2006
    Posts
    12
    Rep Power
    9

    Default

    Which version of ZCS are you using? OSS or Network?

  3. #3
    Join Date
    May 2006
    Posts
    7
    Rep Power
    0

    Default

    I'm using OSS

  4. #4
    Join Date
    May 2006
    Posts
    7
    Rep Power
    0

    Default

    did I just shoot myself in the foot?

  5. #5
    Join Date
    Aug 2005
    Posts
    1,433
    Rep Power
    12

    Default Don't know about the gunshot...

    ... but you'll need the Network Edition, yeah.
    Bugzilla - Wiki - Downloads - Before posting... Search!

Similar Threads

  1. Network edition on openSuse 10.1
    By mjfleck2000 in forum Installation
    Replies: 4
    Last Post: 10-29-2006, 02:20 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •